spec:
- diffutils:
    version: '3.7'
    arch:
      platform: linux
      platform_os: ubuntu18.04
      target: x86_64
    compiler:
      name: gcc
      version: 7.5.0
    namespace: builtin
    parameters:
      cflags: []
      cppflags: []
      cxxflags: []
      fflags: []
      ldflags: []
      ldlibs: []
    package_hash: qr3makpnpaqtgtq2jrivxcttliunazzahltg6ogsjbbuqzqhnvxq====
    dependencies:
      libiconv:
        hash: 2qlqccc74vfw5bwucoso7fz7f3n3cy3f
        type:
        - build
        - link
    hash: vf4goan7txi3x3a6l7gervih6ggw4nbj
    full_hash: vuoemq55ewdlvaszipjv3s3olsty3ezu
- libiconv:
    version: '1.16'
    arch:
      platform: linux
      platform_os: ubuntu18.04
      target: x86_64
    compiler:
      name: gcc
      version: 7.5.0
    namespace: builtin
    parameters:
      libs:
      - shared
      - static
      cflags: []
      cppflags: []
      cxxflags: []
      fflags: []
      ldflags: []
      ldlibs: []
    package_hash: zbhkais32h4dyhdbyxm2pzifj7itvqkcag7tpe7miecvmtdixhga====
    hash: dijzhzyxljk555rw2knvgwuvhwnieblr
    full_hash: 2qlqccc74vfw5bwucoso7fz7f3n3cy3f
binary_cache_checksum:
  hash_algorithm: sha256
  hash: 0fa4d05b48d64ed828fac9631a32a6b5c51ebc939508f1a762080354afb58055
buildinfo:
  relative_prefix: linux-ubuntu18.04-x86_64/gcc-7.5.0/diffutils-3.7-vf4goan7txi3x3a6l7gervih6ggw4nbj
  relative_rpaths: false
